liuyg
2021-07-02 25ce610f6ecca7325e7a743dc032c4a76559c63d
widgets/null/css/style.css
@@ -24,4 +24,19 @@
.jimu-widget-null .closeOUR:hover {
  color: red;
}
}
/* .jimu-widget-null .but {
  line-height: 30px;
  width: 80px;
  height: 30px;
  font-size: 14px;
  border-radius: 5px;
  box-shadow: 2px 2px 15px -5px #378ef1;
   border: 1px solid transparent;
  background-color: #fff;
}
.jimu-widget-null .but:hover {
  box-shadow: 2px 2px 25px -5px #1679eb;
} */